@charset "UTF-8";

/* YUI reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td{
	padding:0;
	margin:0;
}
table{
	border-collapse: collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var{
	font-weight:normal;
	font-style:normal;
}
ol,ul li{
	list-style:none;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	font-size:100%;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}

html {
    height: 100%;
}


@font-face {
    font-family: 'Noto Sans CJKjp';
    font-style: normal;
    font-weight: 100;
    src: url('../font/NotoSansCJKjp-Thin.woff') format('woff'), /* Modern Browsers */
    url('../font/NotoSansCJKjp-Thin.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Noto Sans CJKjp';
    font-style: normal;
    font-weight: 200;
    src: url('../font/NotoSansCJKjp-Light.woff') format('woff'),
    url('../font/NotoSansCJKjp-Light.ttf')  format('truetype');
}
@font-face {
    font-family: 'Noto Sans CJKjp';
    font-style: normal;
    font-weight: 300;
    src: url('../font/NotoSansCJKjp-DemiLight.woff') format('woff'),
    url('../font/NotoSansCJKjp-DemiLight.ttf')  format('truetype');
}
@font-face {
    font-family: 'Noto Sans CJKjp';
    font-style: normal;
    font-weight: 400;
    src: url('../font/NotoSansCJKjp-Regular.woff') format('woff'),
    url('../font/NotoSansCJKjp-Regular.ttf')  format('truetype');
}
@font-face {
    font-family: 'Noto Sans CJKjp';
    font-style: normal;
    font-weight: 500;
    src: url('../font/NotoSansCJKjp-Medium.woff') format('woff'),
    url('../font/NotoSansCJKjp-Medium.ttf')  format('truetype');
}
@font-face {
    font-family: 'Noto Sans CJKjp';
    font-style: normal;
    font-weight: 700;
    src: url('../font/NotoSansCJKjp-Bold.woff') format('woff'),
    url('../font/NotoSansCJKjp-Bold.ttf')  format('truetype');
}
@font-face {
    font-family: 'Noto Sans CJKjp';
    font-style: normal;
    font-weight: 900;
    src: url('../font/NotoSansCJKjp-Black.woff') format('woff'),
    url('../font/NotoSansCJKjp-Black.ttf')  format('truetype');
}

body {
	
	font-family:
	"Noto Sans", "Noto Sans CJKjp", sans-serif;
	-webkit-text-size-adjust: none;
	
	/*font-family:
	"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	
	/*font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;*/
	
	
}


a	{
	color: #193185;
	text-decoration: none;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.mt30 {
	margin-top: 30px;
}

.nb {
	display:inline-block;
}


/* ヘッダー帯部分
----------------------------*/

header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	background: rgba(0,0,0,0.3);
}

#container_h {
	position: relative;
	max-width: 1600px;
	margin: 0 auto;
	padding:  60px 80px 60px 4%;/*30px 100px 30px 30px*/
	line-height: 0;
	/*background-color: rgba(255,0,0,0.5);*/
}

#container_h nav#pc {
	position: absolute;
	top: 50%;
	right: 20px;
	-webkit-transform: translateY(-50%); /* Safari用 */
	transform: translateY(-50%);
	/*background-color: rgba(0,0,0,0.3);*/
	
}



#container_h nav#pc ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	width: 840px;
}

#container_h nav#pc ul li {
	margin: 8px 15px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
}

#container_h nav#pc ul li.acv {
	position: relative;
	color: #fff;
	display: inline-block;
}
#container_h nav#pc ul li.acv::after {
  position: absolute;
  bottom: -6px;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background: #fff;
  transform: scale(1, 1);
  transform-origin: center top;
}

#container_h nav#pc ul li.et {
	margin: 8px 5px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
}

#container_h nav#pc ul li a {
	color: #fff;
	position: relative;
  display: inline-block;
}

#container_h nav#pc ul li a::after {
  position: absolute;
  bottom: -6px;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background: #fff;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}
#container_h nav#pc ul li.et a::after {
  position: absolute;
  bottom: -3px;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background: #3B698B;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}
#container_h nav#pc ul li a:hover::after {
  transform: scale(1, 1);
}

#container_h nav ul li.t_sm {
	border: solid 1px #fff;
	line-height: 20px;
}

#container_h nav#pc ul li.t_sm a {
	display: block;
	padding: 10px;
	font-size: 12px;
}

img.c_logo {
	max-width: 376px;
}


#container_h nav#pc div.ent_con {
	width: 320px;/*386px*/
	/*background: rgba(237,80,80,0.5);*/
}

#container_h nav#pc div.ent_con dl {
	text-align: center;
}
#container_h nav#pc div.ent_con dt {
	padding: 5px 0;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	background: #3B698B;
}

#container_h nav#pc div.ent_con dd {
	padding: 3px 10px;
	line-height: 0;
	/*border: solid 1px #3B698B;*/
	background: #fff;
	display: flex;
}

#container_h nav#pc div.ent_con dd img {
	width: 100%;
}


/* ########### 1470px以下 ########### */
@media (max-width: 1470px) {

	
}

/* ###########  1110px以下 ########### */
@media (max-width: 1110px) {
#container_h nav#pc {
	display: none;
}
	
#container_h {
	padding: 30px 80px 30px 4%;/*30px 80px 30px 4%*/
}
	
}

/* ########### 680px以下 ########### */
@media (max-width: 680px) {
#container_h {
	padding: 5% 80px 5% 4%;/*30px 80px 30px 4%*/
}

}

/* トップビジュアル・ヒーローイメージ
----------------------------*/
div.top_hero_wrap {
	height: 100vh;
	overflow: hidden;
	
}

div.hero_l {
	position: absolute;
	left: 0;
	width: 50%;
	height: 100%;
	background: rgba(0,0,0,0.3) url("../img/bg_top_l.jpg") 30% center / cover no-repeat;
}

div.hero_r {
	position: absolute;
	right: 0;
	width: 50%;
	height: 100%;
	background: rgba(0,0,0,0.3) url("../img/bg_top_r.jpg") 20% center / cover no-repeat;
}

div.hero_c {
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	width: 34%;
	height: 100%;
	background: rgba(0,0,0,0.3) url("../img/bg_top_c.jpg") 5% center / cover no-repeat;
}

div.top_logo {
	position: absolute;
	top: 20%;
	bottom: 30%;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 1000px;
	max-height: 800px;
	padding: 20px;
	/*background: rgba(255,0,0,0.5);*/
}

div.top_logo img {
	width: 100%;
	height: 100%;
	filter: drop-shadow(0px 0px 6px rgba(0,0,0,0.8));
	
}

div.btn_w_tokoton_wrap {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 50px;
	margin: auto;
	padding: 0 50px;
	max-width: 1600px;
	text-align: right;
	/*background: rgba(255,0,0,0.5);*/
}

div.btn_w_tokoton_wrap img {
	width: 324px;
}

picture.scr {
	position: absolute;
	width: 50px;
	left: 0;
	right: 0;
	bottom: 15px;
	margin: auto;
	/*background: rgba(228,224,103,0.5);*/
}


/* ########### 900px以下 ########### */
@media (max-width: 900px) {
div.btn_w_tokoton_wrap {
	bottom: 100px;
}	
}

/* ########### 600px以下 ########### */
@media (max-width: 600px) {
div.btn_w_tokoton_wrap {
	padding: 0 8%;
	text-align: center;
}
	
div.btn_w_tokoton_wrap img {
	width: 100%;
}	
}

/* ４つのセクションの各設定
----------------------------------------------- */

div.con_box {
	overflow: hidden;
}

.bgc {
	background: #EEF3F7;
}

div.contaner {
	position: relative;
	max-width: 1100px;
	height: 500px;
	margin: 0 auto;
	padding: 20px;
}

div.sub_contaner {
	position: absolute;
	margin: 40px 0;
	right: 0;
	max-width: 660px;
	padding: 30px;
	/*background: rgba(255,0,0,0.3);*/
}

div.sub_contanerB {
	position: absolute;
	margin: 40px 0;
	left: 0;
	max-width: 660px;
	padding: 30px;
	/*background: rgba(255,0,0,0.3);*/
}

div.sub_contaner img.t_logo {
	width: 192px;
	vertical-align: middle;
	margin: 0 30px 0 0px;
}
div.sub_contanerB img.t_logo {
	width: 192px;
	vertical-align: middle;
	margin: 0 30px 0 0px;
}

div.sub_contaner h1 {
	position: relative;
	font-size: 30px;
	font-weight: 500;
	/*background: rgba(237,200,200,0.8);*/
}


div.sub_contaner h1::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -20px;
	width: 9999px;
	height: 10px;
	border-bottom: solid 1px #3B698A;
}

div.sub_contanerB h1 {
	position: relative;
	font-size: 30px;
	font-weight: 500;
	/*background: rgba(237,200,200,0.8);*/
}

div.sub_contanerB h1::before {
	content: '';
	position: absolute;
	right: 0;
	bottom: -20px;
	width: 9999px;
	height: 10px;
	border-bottom: solid 1px #3B698A;
}
/*
div.sub_contanerB h1.P2::after {
	content: '';
	position: absolute;
	left: -8550px;
	bottom: -20px;
	width: 9000px;
	height: 10px;
	border-bottom: solid 3px #3B698A;
}
*/
div.sub_contaner p {
	margin: 40px 0 0;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	/*background: #995D5E;*/
}

div.sub_contanerB p {
	margin: 40px 0 0;
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	/*background: #995D5E;*/
}

div.sub_contaner p.btn_link {
	margin: 40px 0 0 0;
}
div.sub_contanerB p.btn_link {
	margin: 40px 0 0 0;
}

div.sub_contaner p.btn_link span {
	position: relative;
	display: block;
	width: 182px;
	margin: 0 0 0 auto;/*leftのマージンをautoにすると空きが出来、右寄せに出来る*/
	font-size: 16px;
	font-weight: 700;
	background: #3B698A;
}
div.sub_contanerB p.btn_link span {
	position: relative;
	display: block;
	width: 182px;
	margin: 0 0 0 auto;/*leftのマージンをautoにすると空きが出来、右寄せに出来る*/
	font-size: 16px;
	font-weight: 700;
	background: #3B698A;
}

div.sub_contaner p.btn_link span::after {
	content: '';
	position: absolute;
	top: 13px;
	right: 30px;
	width: 15px;
	height: 15px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	transform:rotate(45deg);
}
div.sub_contanerB p.btn_link span::after {
	content: '';
	position: absolute;
	top: 13px;
	right: 30px;
	width: 15px;
	height: 15px;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	transform:rotate(45deg);
}


div.sub_contaner p.btn_link a {
	display: block;
	padding: 6px 30px;
	color: #fff;
	/*background: rgba(250,0,0,0.5);*/
}
div.sub_contanerB p.btn_link a {
	display: block;
	padding: 6px 30px;
	color: #fff;
	/*background: rgba(250,0,0,0.5);*/
}

/* トコトンものづくりに関わろう！
----------------------------------------------- */
.involved {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_involved.png") no-repeat 5% 50px / 40%;	
}

/* 社員を知ろう！
----------------------------------------------- */
.employees {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_employees.png") no-repeat right 5% top 60px / 40%;
}

/* 日研を知ろう
----------------------------------------------- */
.about_nikken {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_about_nikken.png") no-repeat 5% 50px / 40%;	
}

/* 採用を知ろう
----------------------------------------------- */
.work_style {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_work_style.png") no-repeat right 5% top 60px / 40%;
}



/* ########### 978px以下 ########### */
@media (max-width: 978px) {
.involved {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_involved.png") no-repeat 10% 190px / 280px;
}
.employees {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_employees.png") no-repeat right 10% top 190px / 280px;
}
.about_nikken {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_about_nikken.png") no-repeat 10% 190px / 280px;
}
.work_style {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_work_style.png") no-repeat right 10% top 190px / 280px;
}

div.sub_contaner {
	margin: 0;
	max-width: 1100px;
}
div.sub_contanerB {
	margin: 0;
	max-width: 1100px;
}
	
div.sub_contaner p {
	padding: 0 0 0 40%;
}
div.sub_contanerB p {
	padding: 0 40% 0 0;
}
	
div.sub_contanerB p.btn_link span {
	margin: 0 0 0 0;
}
	
br.a_terms {
	display: none;
}

}

/* ########### 760px以下 ########### */
@media (max-width: 760px) {

div.sub_contaner p {
	padding: 0 0 0 50%;
}
div.sub_contanerB p {
	padding: 0 50% 0 0;
}

}

/* ########### 620px以下 ########### */
@media (max-width: 620px) {
div.contaner {
	height: 700px;
	padding: 0;
}
.involved {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_involved.png") no-repeat 50% 200px / 280px;	
}
.employees {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_employees.png") no-repeat right 50% top 200px / 280px;
}
.about_nikken {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_about_nikken.png") no-repeat 50% 200px / 280px;	
}
.work_style {
	background:/* rgba(237,200,200,0.8)*/ url("../img/ph_con_work_style.png") no-repeat right 50% top 200px / 280px;
}
	
div.sub_contaner img.t_logo {
	display: block;
	margin: 0 auto 20px;
}
div.sub_contanerB img.t_logo {
	display: block;
	margin: 0 auto 20px;
}
	
div.sub_contaner h1 {
	text-align: center;
}
div.sub_contanerB h1 {
	text-align: center;
}

div.sub_contaner h1::after {
	bottom: 50px;
}
div.sub_contanerB h1::before {
	bottom: 50px;
}

div.sub_contaner p {
	padding: 250px 0 0 0;
}
div.sub_contanerB p {
	padding: 250px 0 0 0;
}


div.sub_contaner p.btn_link {
	padding: 0;
	margin: 20px 0 0 0;
}
div.sub_contanerB p.btn_link {
	padding: 0;
	margin: 20px 0 0 0;
}
div.sub_contaner p.btn_link span {
	width: 250px;
	margin: 0 auto;
	font-size: 20px;
}
div.sub_contanerB p.btn_link span {
	width: 250px;
	margin: 0 auto;
	font-size: 20px;
}
	
div.sub_contaner p.btn_link span::after {
	top: 18px;
}
div.sub_contanerB p.btn_link span::after {
	top: 18px;
}
	
div.sub_contaner p.btn_link a {
	display: block;
	padding: 10px 50px;
}
div.sub_contanerB p.btn_link a {
	display: block;
	padding: 10px 50px;
}
	
.pbaj {
	padding: 0 0 60px 0;
}

}

/* ########### 400px以下 ########### */
@media (max-width: 400px) {
div.sub_contaner h1::after {
	bottom: 40px;
}
div.sub_contanerB h1::before {
	bottom: 40px;
}

div.sub_contaner h1 {
	font-size: 25px;
}
div.sub_contanerB h1 {
	font-size: 25px;
}
}

/* ########### 345px以下 ########### */
@media (max-width: 345px) {
div.sub_contaner h1 {
	font-size: 23px;
}
div.sub_contanerB h1 {
	font-size: 23px;
}
	
div.sub_contaner p {
	font-size: 5vw;
}
div.sub_contanerB p {
	font-size: 5vw;
}
}










/* footer
----------------------------------------------- */
#con_footer {
	position: relative;
	width: 100%;
	color: #fff;
	background: #3B698A;
}

.footer_wrapper {
	/*position: relative;*/
	max-width: 1100px;
	padding: 19px 15px 0 15px;
	margin: 0 auto;
	
}

img.logo_bm {
	display: block;
	width: 200px;
	margin: 30px auto 50px;
}

#con_footer nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 23px;
	font-weight: 500;
}

#con_footer nav div.m_lr {
	margin: 0 30px 0 0;
	/*background: #CBC770;*/
}

#con_footer nav div.lnk {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	
}

#con_footer nav ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	/*background: #A66C6D;*/
	
}

#con_footer ul.r_s li {
	font-size: 16px;
	font-weight: 700;
	margin: 10px;
}

#con_footer nav ul li a {
	color: #fff;
}

/* ======== Copyright ======== */
#copy {
	/*margin: 0 -15px;*/
	padding: 40px 0;
	text-align: center;
	color: #fff;
	font-size: 1rem;
	line-height: 1.1em;
}


/* ########### 980px以下 ########### */
@media (max-width: 980px) {
#con_footer nav {
	flex-direction: column;
}
#con_footer nav div.m_lr {
	margin: 0 0 30px 0;
}
	
}



/* ########### 500px以下 ########### */
@media (max-width: 500px) {
#con_footer nav {
	font-size: 5vw;
}
#con_footer nav div.lnk {
	align-items: flex-start;
	
}
#con_footer nav ul {
	flex-direction: column;
	align-items: flex-start;
	margin: 5px;
	line-height: 30px;
}
	
}

/* ########### 375px以下 ########### */
@media (max-width: 375px) {
#copy {
	font-size: 0.8rem;
}
	
}

/* ページトップボタン
----------------------------------------------- */

#page-top{
  width: 66px;
  height: 66px;
  position: absolute;
	top: -100px;
  right: 50px;
  background: #3B698A;
	cursor : pointer;
}

#page-top::before{
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  top: 28px;
  right: 0;
  left: 0;
  margin: auto;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	transform:rotate(-45deg);
}

#page-top2{
  width: 66px;
  height: 66px;
  position: absolute;
	top: -100px;
  right: 50px;
  background: #fff;
	cursor : pointer;
}

#page-top2::before{
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  top: 28px;
  right: 0;
  left: 0;
  margin: auto;
	border-top: solid 1px #3B698A;
	border-right: solid 1px #3B698A;
	transform:rotate(-45deg);
}


/* ########### 620px以下 ########### */
@media (max-width: 620px) {
#page-top{
	top: -80px;
	right: 20px;
}
#page-top2{
	top: -90px;
	right: 20px;
}
}

/* ドロワーメニューとドロワーコンテンツ
----------------------------------------------- */
/* ########### 1111px以上 ########### */
@media (min-width: 1111px) {
.m_btn {
	display: none;
}
}



.m_btn {
		position: absolute;
		top: 0;
	    bottom: 0;
	    margin: auto;
		right: 4%;
		line-height: 0;
		width: 40px;
		height: 40px;
		/*background: #C26ACF;*/
	}


	/*チェックボックス自体は非表示に*/
	#drawer-checkbox {
		display: none;
	}
	
	/*ハンバーガーメニュー部分。cursor:pointerで指に変わるように*/
	#drawer-icon {
		cursor: pointer;
		display: inline-block;
		height: 40px;
		position: relative;
		width: 40px;
		/*background: #338DB4;*/
	}
	
	/*真ん中の棒*/
	#drawer-icon span {
		background:  #fff;
		/*border-radius: 4px;*/
		display: block;
		height: 12%;/*棒の太さ 16%*/
		left: 50%;
		margin: -6% 0 0 -42%;/*上真ん中下全体の位置 -8%（縦方向） 0 0 -42%（左右方向）*/
		position: absolute;
		top: 50%;
		transition: all 0.3s ease-in-out;
		width: 84%;
	}
	
	/*上と下の棒*/
	#drawer-icon span::before,
	#drawer-icon span::after {
		-webkit-transform: rotate(0);
		background: #fff;
		/*border-radius: 4px;*/
		content: "";
		display: block;
		height: 80%;/*上下の棒の太さ　100%*/
		left: 50%;
		margin: -8% 0 0 -50%;/*-8% 0 0 -50%*/
		position: absolute;
		top: 50%;
		transform: rotate(0);
		transition: all 0.3s ease-in-out;
		width: 100%;
	}
	
	#drawer-icon span::before {
		margin-top: -42%;/*上の棒の縦方向の位置 -38%*/
	}
	
	#drawer-icon span::after {
		margin-top: 29%;/*下の棒の縦方向の位置 28%*/
	}
	
	/*以下のdrawer-checkbox:checkedは、メニューボタンクリック時にバツ印変形するアニメ。今回は省略。
	
	#drawer-checkbox:checked ~ #drawer-icon span {
		background: rgba(51, 51, 51, 0);
	}
	
	#drawer-checkbox:checked ~ #drawer-icon span::before,
	#drawer-checkbox:checked ~ #drawer-icon span::after {
		content: "";
		display: block;
		height: 100%;
		left: 50%;
		margin: -6% 0 0 -42%;
		position: absolute;
		top: 50%;
		width: 100%;
	}
	
	#drawer-checkbox:checked ~ #drawer-icon span::before {
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	
	#drawer-checkbox:checked ~ #drawer-icon span::after {
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	*/
	
	/*ドロワーとして出てくる部分*/
	#drawer-content {
		overflow: auto;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 40;
		width: 400px;/*250px ドロワー部分の幅。*/
		max-width: 100%;/* ←ドロワー右端が常にちょっと空きができるようにする為の記述。空けない時は100% お好みで。*/
		height: 100%;
		background: rgba(59, 105, 138, 0.8);
		transition: all 0.3s ease-in-out 0s;
		transform: translateX(-100%);
		padding: 10px;
	}
	
	#drawer-checkbox:checked ~ #drawer-content {
		transform: translateX(0);
		box-shadow: 6px 0 25px rgba(0, 0, 0, 0.16);
	}
	
	
	#drawer-close {/*閉じるボタン以外のエリアをクリックで閉じれるように z-indexで可能にしている*/
		display: none;
		position: fixed;
		z-index: 39;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: 0;
		transition: all 0.3s ease-in-out 0s;
	}
	
	#drawer-checkbox:checked ~ #drawer-close {
		display: block;
		opacity: 0.3;
	}
	
	
	/*ドロワーで出てくる部分内にある、閉じるバツ印*/
	
	.cl_btn_wrap {
		position: relative;
		height: 50px;
		/*background: #DB6466;*/
	}
	
	.cl_btn {
		display: inline-block;
		width: 50px;
		height: 50px;
		position: absolute;/*relative*/
		/*border: 1px solid rgba(0,0,0,.1);*/
		cursor: pointer;
		right: 10px;
	}
	
	.cl_btn span::before,
	.cl_btn span::after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		width: 84%;
		height: 6%;/*棒の太さ 16%*/
		margin: -8% 0 0 -42%;
		background: #fff;
	}
	
	.cl_btn span::before {
		transform: rotate(-45deg);
	}
	
	.cl_btn span::after {
		transform: rotate(45deg);
	}
		

	#drawer-content div.nav_wrap {
		display: flex;
		max-width: 300px;
		margin: 10px auto 30px;
		/*background: #E3D769;*/
	}
	
	#drawer-content div.nav_wrap a {
		color: #fff;
	}
	
	#drawer-content div.nav_wrap ul.dr {
		margin: 0 0 0 5%;
		width: 30%;
		/*background: #82E190;*/
	}
	
	#drawer-content div.nav_wrap ul.dl {
		margin: 0 0 0 5%;
		width: 60%;
		/*background: #D8A760;*/
	}
	
	#drawer-content div.nav_wrap ul li {
			font-size: 18px;
			line-height: 50px;
	}
	
	#drawer-content div.nav_wrap ul li.line_a,li.line_b,li.line_c {
		position: relative;
	}
	
	#drawer-content div.nav_wrap ul li.line_a::before {
		content: '';
		position: absolute;
		top: 50%;
		left: -18%;
		width: 12%;
		height: 100%;
		border-top: solid 1px #fff;
		border-left: solid 1px #fff;
	}
	
	#drawer-content div.nav_wrap ul li.line_b::before {
		content: '';
		position: absolute;
		top: 50%;
		left: -18%;
		width: 12%;
		border-top: solid 1px #fff;
	}
	
	#drawer-content div.nav_wrap ul li.line_c::after {
		content: '';
		position: absolute;
		top: 50%;
		right: 16%;
		width: 26%;
		border-top: solid 1px #fff;
	}
	
	#drawer-content div.nav_ot {
		max-width: 300px;
		margin: 0 auto;
		/*padding: 5px;*/
		border: solid 1px #fff;
		font-size: 18px;
		line-height: 20px;
		text-align: center;
	}
	
	#drawer-content div.nav_ot a {
		color: #fff;
		display: block;
		padding: 5px;
		/*background: #579A9B;*/
	}


#drawer-content div.ent_con {
	max-width: 300px;
	margin: 20px auto 0;
	/*background: rgba(237,80,80,0.5);*/
}

#drawer-content div.ent_con dl {
	text-align: center;
}
#drawer-content div.ent_con dt {
	padding: 10px 0;
	font-size: 18px;
	line-height: 20px;
	font-weight: 500;
	color: #fff;
	border: solid 1px #fff;
	background: #3B698B;
}

#drawer-content div.ent_con dd {
	padding: 3px 10px;
	line-height: 0;
	border: solid 1px #fff;
	background: #fff;
}
#drawer-content div.ent_con dd a {
	display: block;
}
#drawer-content div.ent_con dd a:last-child {
	margin-top: 10px;
}

#drawer-content div.ent_con dd img {
	width: 100%;
}

